/*All hover effects are described in the fade.js */

*
{
   /*font-family: Arial, Helvetica, sans-serif;
   font-size: 9pt;
   line-height: 1.3em;
	*/
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size:10pt;
}

body
{
}
body.content
{
   margin-left: 10px;
   width: 740px;
}
a
{
   color: #555;
   text-decoration: none;
   font-weight: bold;
}
a:visited
{
   color: #555;
   text-decoration: none;
}

.navigate
{
   /*background-color: #555;*/
   background-color: #eee;
   color: #000;
   font-weight: normal;
}
.navigate a:visited
{
   color: #333;
   text-decoration: none;
}
.image
{
   border-style: solid;
   border-width: 1px;
   border-color: Gray;
}
.imagebutton
{
   cursor:pointer;
}
.inline
{
   display: inline;
}
.itemtitle
{
   line-height: 18px;
}
.loginlbl
{
   line-height: 14px;
}
.mentitle
{
   line-height: 14px;
}
.item
{
}
.normal
{
   line-height: 13px;
}
.newline
{
   line-height: 13px;
   margin-top: 10px;
}
.newline a
{
   color: #555;
   text-decoration: none;
   font-weight: bold;
}
.newline a:visited
{
   color: #555;
   text-decoration: none;
}
.searchresult
{
   line-height: 13px;
}

#pAllEditions
{
   padding-bottom: 10px;
}

/* PdfGallery */
#m_wctrlPdfGallery td.checked
{
   /*background-color: #add8e6;*/
   background-image: url(../App_Images/checked.png);
   background-position: center;
   background-repeat: no-repeat;
}

#m_wctrlPdfGallery td.unchecked
{
   /*background-color: #FFFFFF;*/
   background-image: none;
}

/* TopNav */
#logoback
{
   z-index: 0;
   background-image: url(../App_Images/Headline_back.png);
   background-repeat: repeat-x;
}
#logo
{
   width: 960px;
   height: 80px;
}
#topnav
{
   width: 950px;
   height: 20px;
   margin-top: -30px;
}
#topnav ul
{
   list-style: none;
   text-align: right;
}
#topnav li
{
   display: inline;
   padding: 8px;
   font-weight: bold;
}
#topnav a
{
   color: #FFF;
   text-decoration: none;
}
#topnav a:visited
{
   color: #fff;
   text-decoration: none;
}

/* the style for the borders around the header of the commonLoginCtrl */
.CommonLoginContentHeader
{
   border: solid 0px #666666;
   border-bottom: none;
   margin: 0px;
   padding: 0px;
}

/* the style for the borders around the content of the commonLoginCtrl */
.CommonLoginContent
{
   border: solid 0px #666666;
   margin: 0px;
   padding: 0px;
}

#m_wdivLogin
{
}

/* PopUp */
.window
{
   border: #777 1px solid;
   padding: 2px;
   visibility: hidden;
   margin: 0px;
   position: absolute;
   background-color: #555;
   text-align: left;
}

.titleBar
{
   padding: 2px;
   font-weight: bold;
   font-size: 8pt;
   margin: 0px;
   cursor: default;
   color: #FFF;
   white-space: nowrap;
   background-color: #555;
   text-align: right;
}

.titleBarText
{
   float: left;
   overflow: hidden;
   text-align: left;
}

.titleBarButtons
{
   border-right: 0px;
   border-top: 0px;
   vertical-align: middle;
   border-left: 0px;
   width: 50px;
   cursor: hand;
   border-bottom: 0px;
   height: 16px;
}

.clientArea
{
   border: #777 1px solid;
   padding: 0.5em;
   margin: 2px 0px 0px;
   overflow: auto;
   color: #000000;
   background-color: #fff;
}

/* Navigation */
TD.snav
{
   padding: 0px;
   font-size: 9pt;
}
TABLE.snav
{
   padding: 0px;
   margin: 0px;
}
A.snav:active
{
   color: #369;
}
A.snav:visited
{
   color: #369;
}
A.snav:hover
{
   color: #369;
}
A.snav:link
{
   color: #369;
}
TABLE.standard
{
   padding: 0px;
   margin: 0px;
   border-style: none;
}

@media screen
{
   .snav
   {
      font-weight: normal;
      line-height: 13px;
      color: #369;
   }
   .sinfo
   {
      display: none;
   }
   .ehits
   {
      font-weight: 800;
      color: #FFF;
      background-color: #ffff00;
   }
}

@media print
{
   .ehits
   {
      display: none;
   }
   .snav
   {
      display: none;
   }
   .sinfo
   {
      font-weight: normal;
      line-height: 14px;
      color: #000000;
   }
}

.infotext
{
   font-weight: bold;
   color: #555;
}

.infotextGr
{
   font-weight: bold;
   font-size: 12px;
   color: #555;
}

.story
{
   font-size: 9pt;
   line-height: 12pt;
}
.story H2
{
   font-weight: bold;
   font-size: 14pt;
   color: #000000;
   line-height: 15pt;
}
.story H4
{
   font-weight: bold;
   font-size: 10pt;
   color: #000000;
   line-height: 11pt;
   font-style: normal;
}


SPAN.pagetitlesmall
{
   color: #000000;
   font-style: normal;
}

SPAN.pagenumber
{
   color: #666666;
}

SPAN.waitforpage
{
   color: Red;
   font-weight: bold;
}

.imgthumb
{
   border-color: #000000;
   border-width: 0px;
}

.liste
{
   margin-top: -1px;
   margin-bottom: 0px;
   vertical-align: super;
}

/*Impressum & Hilfe */
h1
{
   font-size: 16px;
   color: #369;
}
